<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>es004</title>
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css">
</head>

<body>
    <div class="content ml-6 mt-6"  id="root">
        <h1 class="title">Computed properties</h1>
        Concatenazione di stringhe
        <div class="field" style="width: 200px">
            <div class="control mb-2" id="v-model-radiobutton">
                <input class="radio" type="radio" id="mr" value="Mr" v-model="picked" />
                <label for="one">Mr</label>
                <input class="radio" type="radio" id="ms" value="Ms" v-model="picked" />
                <label for="two">Ms</label>
                <br />
            </div>
            <label class="label">name</label>
            <input class="input mb-2 is-primary" v-model="name" /><br>
            <label class="label">surname</label>
            <input class="input mb-2 is-primary" v-model="surname" /><br>
            <div>{{fullName}}</div>
            <h2 class="subtitle"></h2>
            <label class="label">price in €</label>
            <input class="input mb-2 is-primary" v-model.number="price" placeholder="price" />
            <label class="label">discount</label>
            <input class="checkbox mb-2" type="checkbox" id="discount" v-model="discount" /> 20%
        </div>
        <p> full price plus vat: {{fullPrice}} €</p>
    </div>
    <script src="app.js"></script>
</body>

</html>